Chuyển đến nội dung chính
GET
/
space
/
{spaceId}
/
authentication
cURL
curl --request GET \
  --url https://sheets.vn/api/space/%7BspaceId%7D/authentication \
  --header 'Authorization: Bearer REPLACE_BEARER_TOKEN'
[
  {
    "config": {
      "appId": "<string>",
      "appSecret": "<string>"
    },
    "id": "<string>",
    "name": "<string>"
  }
]

Documentation Index

Fetch the complete documentation index at: https://www.sheets.vn/docs/llms.txt

Use this file to discover all available pages before exploring further.

Ủy quyền

Authorization
string
header
bắt buộc

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Tham số đường dẫn

spaceId
string
bắt buộc

Phản hồi

200 - application/json

Successful

type
enum<string>
bắt buộc
Tùy chọn có sẵn:
feishu
config
object
bắt buộc
id
string
bắt buộc
name
string
bắt buộc